-- シミュレーションの設定ファイル
-- Satofumi KAMIMURA

-- 利用デバイスの初期化
DeviceManager():createDevice("/dev/ttyUSB0", "BeegoDrive", "run")

-- デバイスを作成
DeviceManager():device("run"):activate()

-- デバイス位置を設定
local run = DeviceManager():model("run")
run:setPosition(Position(0, 0, deg(0)), nil, false)
